format = 2
pkgname = glom
pkgbase = glom
pkgver = 1.32.0-13.0
pkgarch = i686
pkgbuild_sha256sum = 134cc1ff494c2e98b9085052caba377cb2f6b3f4c7b1928189ff01eab8fe78c1
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1711244725
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 20221208.r191.g5d63dda-1-any
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1.0-i686
installed = adobe-source-code-pro-fonts-2.042u+1.062i+1.026vf-1.0-any
installed = adwaita-cursors-45.0-1.0-any
installed = adwaita-icon-theme-45.0-1.0-any
installed = aom-3.8.2-1.0-i686
installed = archlinux32-keyring-20240131-5.1-any
installed = argon2-20190702-5.0-i686
installed = at-spi2-core-2.48.0-2.0-i686
installed = atkmm-2.28.4-1.0-i686
installed = attr-2.5.2-1.0-i686
installed = audit-4.0.1-2.0-i686
installed = autoconf-2.72-1.0-any
installed = automake-1.16.5-2.1-any
installed = avahi-0.8+22+gfd482a7-3.2-i686
installed = base-devel-1-1.1-any
installed = bash-5.2.026-2.0-i686
installed = binutils-2.42-2.3-i686
installed = bison-3.8.2-6.0-i686
installed = boost-1.83.0-5.0-i686
installed = boost-libs-1.83.0-5.0-i686
installed = brotli-1.1.0-1.0-i686
installed = btrfs-progs-6.3-2.0-i686
installed = bubblewrap-0.8.0-1.1-i686
installed = bzip2-1.0.8-6.0-i686
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.99-1.0-i686
installed = ca-certificates-utils-20220905-1.0-any
installed = cairo-1.18.0-2.0-i686
installed = cairomm-1.14.5-1.0-i686
installed = cantarell-fonts-1:0.303.1-1.0-any
installed = coreutils-9.4-3.0-i686
installed = cryptsetup-2.7.1-1.2-i686
installed = curl-8.6.0-3.1-i686
installed = dav1d-1.4.0-1.0-i686
installed = db5.3-5.3.28-4.0-i686
installed = dbus-1.14.10-2.0-i686
installed = dbus-broker-35-2.1-i686
installed = dbus-broker-units-35-2.1-i686
installed = dconf-0.40.0-2.0-i686
installed = debugedit-5.0-5.0-i686
installed = default-cursors-2-1.0-any
installed = desktop-file-utils-0.27-1.0-i686
installed = device-mapper-2.03.23-3.1-i686
installed = diffutils-3.10-1.0-i686
installed = djvulibre-3.5.28-5.0-i686
installed = dmraid-1.0.0.rc16.3-14.0-i686
installed = docbook-xml-4.5-9.0-any
installed = dosfstools-4.2-3.1-i686
installed = duktape-2.7.0-6.0-i686
installed = e2fsprogs-1.47.0-2.0-i686
installed = enchant-2.6.4-2.0-i686
installed = evince-43.1-2.0-i686
installed = expat-2.6.2-1.0-i686
installed = fakeroot-1.34-1.0-i686
installed = file-5.45-1.1-i686
installed = filesystem-2023.09.18-1.1-any
installed = findutils-4.9.0-3.0-i686
installed = flex-2.6.4-5.0-i686
installed = fontconfig-2:2.15.0-2.0-i686
installed = freetype2-2.13.2-1.0-i686
installed = fribidi-1.0.13-2.0-i686
installed = fuse-common-3.16.2-1.0-i686
installed = fuse3-3.16.2-1.0-i686
installed = gawk-5.3.0-1.0-i686
installed = gc-8.2.6-1.0-i686
installed = gcc-13.2.1-5.1-i686
installed = gcc-libs-13.2.1-5.1-i686
installed = gcr-3.41.1-3.0-i686
installed = gd-2.3.3-7.0-i686
installed = gdbm-1.23-2.0-i686
installed = gdk-pixbuf2-2.42.10-2.1-i686
installed = gettext-0.22.4-1.0-i686
installed = ghostscript-10.03.0-2.0-i686
installed = giflib-5.2.2-1.0-i686
installed = glib-networking-1:2.78.1-1.0-i686
installed = glib2-2.78.4-1.0-i686
installed = glibc-2.39-1.1-i686
installed = glibmm-2.66.6-1.0-i686
installed = gmp-6.3.0-1.0-i686
installed = gnome-desktop-1:43.2-1.1-i686
installed = gnome-desktop-common-1:43.2-1.1-i686
installed = gnupg-2.4.5-1.0-i686
installed = gnutls-3.8.3-1.0-i686
installed = gobject-introspection-runtime-1.76.1-1.0-i686
installed = goocanvas-3.0.0-4.0-i686
installed = goocanvasmm-1.90.11-7.2-i686
installed = gpgme-1.20.0-1.0-i686
installed = gptfdisk-1.0.10-1.0-i686
installed = graphite-1:1.3.14-3.3-i686
installed = graphviz-10.0.1-1.0-i686
installed = grep-3.11-1.0-i686
installed = groff-1.23.0-5.0-i686
installed = gsettings-desktop-schemas-44.0-1.0-any
installed = gsfonts-20200910-3.0-any
installed = gspell-1.12.1-1.0-i686
installed = gst-plugins-base-libs-1.20.5-3.0-i686
installed = gstreamer-1.20.5-3.0-i686
installed = gtk-update-icon-cache-1:4.10.3-1.0-i686
installed = gtk3-1:3.24.37-1.0-i686
installed = gtkmm3-3.24.9-1.0-i686
installed = gtksourceview3-1:3.24.11+r28+g73e57b57-1.0-i686
installed = gtksourceviewmm-1:3.18.0-5.2-i686
installed = gts-0.7.6.121130-2.0-i686
installed = guile-3.0.9-1.1-i686
installed = gvfs-1.50.3-1.0-i686
installed = gzip-1.13-2.0-i686
installed = harfbuzz-7.1.0-1.0-i686
installed = hicolor-icon-theme-0.17-3.0-any
installed = hwdata-0.380-1.0-any
installed = iana-etc-20240222-1.0-any
installed = icu-74.2-2.0-i686
installed = icu72-72.1-1.0-i686
installed = ijs-0.35-6.0-i686
installed = iniparser-4.1-5.0-i686
installed = intltool-0.51.0-6.0-any
installed = iso-codes-4.16.0-1.0-any
installed = itstool-1:2.0.7-1.0-any
installed = jansson-2.14-2.2-i686
installed = jbig2dec-0.20-1.0-i686
installed = jbigkit-2.1-7.0-i686
installed = json-c-0.17-1.0-i686
installed = json-glib-1.6.6-2.0-i686
installed = kbd-2.6.4-1.0-i686
installed = keyutils-1.6.3-2.0-i686
installed = kmod-32-1.0-i686
installed = krb5-1.21.2-2.0-i686
installed = lcms2-2.16-1.0-i686
installed = libaio-0.3.113-3.0-i686
installed = libarchive-3.7.1-1.0-i686
installed = libassuan-2.5.6-1.0-i686
installed = libatasmart-0.19-6.0-i686
installed = libavif-1.0.4-1.0-i686
installed = libblockdev-2.28-1.0-i686
installed = libbluray-1.3.4-1.0-i686
installed = libbytesize-2.8-2.0-i686
installed = libcap-2.69-4.0-i686
installed = libcap-ng-0.8.4-1.0-i686
installed = libcdio-2.1.0-3.0-i686
installed = libcdio-paranoia-10.2+2.0.1-3.0-i686
installed = libcloudproviders-0.3.1+r8+g3a229ee-1.0-i686
installed = libcolord-1.4.6-1.2-i686
installed = libcups-1:2.4.7-2.0-i686
installed = libdaemon-0.14-5.1-i686
installed = libdatrie-0.2.13-4.0-i686
installed = libde265-1.0.15-1.0-i686
installed = libdrm-2.4.120-1.0-i686
installed = libedit-20230828_3.1-1.0-i686
installed = libelf-0.191-1.2-i686
installed = libepc-0.4.6-2.1-i686
installed = libepoxy-1.5.10-2.0-i686
installed = libevent-2.1.12-4.1-i686
installed = libffi-3.4.6-1.0-i686
installed = libgcrypt-1.10.3-1.0-i686
installed = libgda-5.2.10-2.1-i686
installed = libgda-mysql-5.2.10-2.1-i686
installed = libgda-postgres-5.2.10-2.1-i686
installed = libgdamm-4.99.11-2.2-i686
installed = libgee-0.20.6-1.0-i686
installed = libgirepository-1.76.1-1.0-i686
installed = libglvnd-1.7.0-1.0-i686
installed = libgpg-error-1.48-1.0-i686
installed = libgudev-237-2.0-i686
installed = libgxps-0.3.2-4.0-i686
installed = libhandy-1.8.2-1.0-i686
installed = libheif-1.16.2-1.0-i686
installed = libice-1.1.1-2.0-i686
installed = libidn-1.42-1.0-i686
installed = libidn2-2.3.7-1.0-i686
installed = libinih-58-1.0-i686
installed = libisl-0.26-1.0-i686
installed = libjpeg-turbo-3.0.2-2.0-i686
installed = libksba-1.6.6-1.0-i686
installed = libldap-2.6.7-1.0-i686
installed = libmpc-1.3.1-1.1-i686
installed = libnghttp2-1.60.0-1.0-i686
installed = libnghttp3-1.2.0-1.0-i686
installed = libnsl-2.0.1-1.0-i686
installed = libomxil-bellagio-0.9.3-4.1-i686
installed = libp11-kit-0.25.3-1.0-i686
installed = libpaper-2.2.5-1.0-i686
installed = libpciaccess-0.18-1.0-i686
installed = libpng-1.6.43-1.0-i686
installed = libproxy-0.4.18-3.0-i686
installed = libpsl-0.21.2-1.0-i686
installed = librsvg-2:2.56.0-1.2-i686
installed = libsasl-2.1.28-4.0-i686
installed = libseccomp-2.5.5-2.0-i686
installed = libsecret-0.20.5-2.0-i686
installed = libsigc++-2.12.1-1.0-i686
installed = libsm-1.2.4-1.1-i686
installed = libsoup-2.74.3-1.0-i686
installed = libsoup3-3.4.2-1.0-i686
installed = libspectre-0.2.12-1.1-i686
installed = libssh2-1.11.0-1.0-i686
installed = libstemmer-2.2.0-2.0-i686
installed = libsynctex-2023.66984-19.0-i686
installed = libsysprof-capture-3.48.0-4.0-i686
installed = libtasn1-4.19.0-1.0-i686
installed = libthai-0.1.29-3.0-i686
installed = libtiff-4.6.0-2.0-i686
installed = libtirpc-1.3.4-1.0-i686
installed = libtool-2.4.7+4+g1ec8fa28-7.0-i686
installed = libtraceevent-1:1.7.2-1.0-i686
installed = libtracefs-1.6.4-2.0-i686
installed = libunistring-1.2-1.0-i686
installed = libunwind-1.6.2-2.0-i686
installed = liburcu-0.14.0-1.1-i686
installed = liburing-2.5-1.0-i686
installed = libusb-1.0.27-1.0-i686
installed = libutempter-1.2.1-4.2-i686
installed = libverto-0.3.2-5.0-i686
installed = libwebp-1.3.2-1.0-i686
installed = libx11-1.8.7-1.0-i686
installed = libxau-1.0.11-2.0-i686
installed = libxcb-1.16.1-1.0-i686
installed = libxcomposite-0.4.6-1.0-i686
installed = libxcrypt-4.4.36-1.0-i686
installed = libxcursor-1.2.2-1.0-i686
installed = libxdamage-1.1.6-1.0-i686
installed = libxdmcp-1.1.5-1.0-i686
installed = libxext-1.3.6-1.0-i686
installed = libxfixes-6.0.1-1.0-i686
installed = libxft-2.3.8-1.0-i686
installed = libxi-1.8.1-1.0-i686
installed = libxinerama-1.1.5-1.0-i686
installed = libxkbcommon-1.6.0-1.0-i686
installed = libxml++-3.2.5-1.0-i686
installed = libxml2-2.12.6-1.0-i686
installed = libxpm-3.5.17-1.0-i686
installed = libxrandr-1.5.4-1.0-i686
installed = libxrender-0.9.11-1.0-i686
installed = libxshmfence-1.3.2-1.0-i686
installed = libxslt-1.1.39-1.1-i686
installed = libxt-1.3.0-1.0-i686
installed = libxtst-1.2.4-1.0-i686
installed = libxv-1.0.12-1.0-i686
installed = libxxf86vm-1.1.5-1.0-i686
installed = libyaml-0.2.5-2.0-i686
installed = libyuv-r2426+464c51a0-1.0-i686
installed = linux-api-headers-6.7-1.0-any
installed = llvm-libs-15.0.7-2.1-i686
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2.2-i686
installed = lvm2-2.03.23-3.1-i686
installed = lz4-1:1.9.4-3.0-i686
installed = lzo-2.10-5.1-i686
installed = m4-1.4.19-3.0-i686
installed = make-4.4.1-2.0-i686
installed = mariadb-libs-11.0.2-2.0-i686
installed = mdadm-4.3-2.1-i686
installed = mesa-23.0.3-1.0-i686
installed = mpfr-4.2.1-2.0-i686
installed = ncurses-6.4_20230520-1.0-i686
installed = ndctl-78-1.0-i686
installed = netpbm-10.86.40-2.0-i686
installed = nettle-3.9.1-1.0-i686
installed = npth-1.7-1.0-i686
installed = nspr-4.35-2.0-i686
installed = nss-3.99-1.0-i686
installed = openjpeg2-2.5.2-1.0-i686
installed = openssh-9.7p1-1.0-i686
installed = openssl-3.2.1-1.0-i686
installed = orc-0.4.38-1.0-i686
installed = p11-kit-0.25.3-1.0-i686
installed = pacman-6.0.2-9.0-i686
installed = pacman-mirrorlist-20240126-1.0-any
installed = pam-1.6.0-4.0-i686
installed = pambase-20230918-1.0-any
installed = pango-1:1.50.14-1.1-i686
installed = pangomm-2.46.4-1.0-i686
installed = parted-3.6-1.0-i686
installed = patch-2.7.6-10.0-i686
installed = pcre2-10.43-1.0-i686
installed = perl-5.38.2-1.0-i686
installed = perl-clone-0.46-2.0-i686
installed = perl-encode-locale-1.05-11.0-any
installed = perl-file-listing-6.16-2.0-any
installed = perl-html-parser-3.81-2.0-i686
installed = perl-html-tagset-3.20-14.0-any
installed = perl-http-cookiejar-0.014-1.0-any
installed = perl-http-cookies-6.11-1.0-any
installed = perl-http-daemon-6.16-2.0-any
installed = perl-http-date-6.06-1.0-any
installed = perl-http-message-6.45-1.0-any
installed = perl-http-negotiate-6.01-12.0-any
installed = perl-io-html-1.004-4.0-any
installed = perl-libwww-6.72-1.0-any
installed = perl-lwp-mediatypes-6.04-4.0-any
installed = perl-net-http-6.23-2.0-any
installed = perl-timedate-2.33-5.0-any
installed = perl-try-tiny-0.31-3.0-any
installed = perl-uri-5.21-1.0-any
installed = perl-www-robotrules-6.02-12.0-any
installed = perl-xml-parser-2.46-5.0-i686
installed = pinentry-1.2.1-2.0-i686
installed = pixman-0.43.4-1.0-i686
installed = pkgconf-1.8.1-1.0-i686
installed = polkit-122-1.3-i686
installed = poppler-23.03.0-1.0-i686
installed = poppler-data-0.4.12-1.0-any
installed = poppler-glib-23.03.0-1.0-i686
installed = popt-1.19-1.0-i686
installed = postgresql-16.2-1.0-i686
installed = postgresql-libs-16.2-1.0-i686
installed = psmisc-23.7-1.0-i686
installed = python-3.11.8-1.0-i686
installed = python-babel-2.14.0-1.0-any
installed = python-charset-normalizer-3.3.2-1.0-any
installed = python-docutils-1:0.20.1-1.0-any
installed = python-gobject-3.44.1-1.0-i686
installed = python-idna-3.6-1.0-any
installed = python-imagesize-1.4.1-4.0-any
installed = python-jinja-1:3.1.3-1.0-any
installed = python-markupsafe-2.1.4-1.0-i686
installed = python-packaging-23.2-1.0-any
installed = python-pygments-2.17.2-1.1-any
installed = python-pytz-2024.1-1.0-any
installed = python-requests-2.31.0-1.0-any
installed = python-snowballstemmer-2.2.0-5.0-any
installed = python-sphinx-5.3.0-1.0-any
installed = python-sphinx-alabaster-theme-0.7.16-1.0-any
installed = python-sphinxcontrib-applehelp-1.0.8-1.1-any
installed = python-sphinxcontrib-devhelp-1.0.6-1.1-any
installed = python-sphinxcontrib-htmlhelp-2.0.5-1.1-any
installed = python-sphinxcontrib-jsmath-1.0.1-15.2-any
installed = python-sphinxcontrib-qthelp-1.0.3-11.1-any
installed = python-sphinxcontrib-serializinghtml-1.1.10-1.1-any
installed = python-urllib3-1.26.18-1.0-any
installed = rav1e-0.6.6-1.0-i686
installed = readline-8.2.010-1.0-i686
installed = sed-4.9-3.0-i686
installed = shadow-4.15.0-1.0-i686
installed = shared-mime-info-2.4-1.0-i686
installed = sqlite-3.45.2-1.0-i686
installed = sudo-1.9.15.p5-1.0-i686
installed = systemd-255.4-2.1-i686
installed = systemd-libs-255.4-2.1-i686
installed = tar-1.35-2.0-i686
installed = texinfo-7.1-2.0-i686
installed = thin-provisioning-tools-1.0.7-1.0-i686
installed = tpm2-tss-4.0.1-1.0-i686
installed = tracker3-3.5.1-1.0-i686
installed = tzdata-2024a-1.0-i686
installed = udisks2-2.9.4-1.4-i686
installed = util-linux-2.39.3-2.0-i686
installed = util-linux-libs-2.39.3-2.0-i686
installed = volume_key-0.3.12-8.1-i686
installed = vulkan-icd-loader-1.3.279-1.0-i686
installed = wayland-1.22.0-1.0-i686
installed = which-2.21-6.1-i686
installed = x265-3.5-3.1-i686
installed = xcb-proto-1.16.0-1.0-any
installed = xfsprogs-6.6.0-1.0-i686
installed = xkeyboard-config-2.41-1.0-any
installed = xorgproto-2023.2-1.0-any
installed = xz-5.6.1-1.0-i686
installed = zlib-1:1.3.1-1.0-i686
installed = zstd-1.5.5-1.0-i686
